AW_MMC(4)

NAME
aw_mmc - driver for the SD/MMC controller in Allwinner SoC

SYNOPSIS
device mmc

DESCRIPTION
The aw_mmc device driver provides support for the Allwinner SD/MMC host controller.

HARDWARE
The current version of the aw_mmc driver supports the SD/MMC controller with one of the following compatible strings :

•   allwinner,sun4i-a10-mmc
•   allwinner,sun5i-a13-mmc
•   allwinner,sun7i-a20-mmc
•   allwinner,sun50i-a64-mmc

SYSCTL VARIABLES
The following read-only variables are available via sysctl(8):

dev.aw_mmc.req_timeout
    Request timeout in seconds (default: 10) .

SEE ALSO
fdt(4), mmc(4)

HISTORY
The aw_mmc device driver first appeared in FreeBSD 10.0.

AUTHORS
The aw_mmc device driver was originally written by Alexander Fedorov <alexander.fedorov@rtlservice.com>. Later work and this manual page was done by Emmanuel Vadot <manu@freebsd.org>.